首页 » 虚拟化 » PVE » PVE修改网络配置报错需要ifupdown2

PVE修改网络配置报错需要ifupdown2

 

在PVE节点上,修改系统→网络配置

修改成功后需要重新启动或点击应用配置才会生效

但是点击应用配置项后,报以下错误

you need ifupdown2 to reload network configuration (500)

这是由于应用配置项时需要ifupdown2包,而当前系统中缺少此包。

解决办法:

点击Shell,输入apt-get install ifupdown2进行安装即可

安装后,重新点击"应用配置"项即可

原文链接:PVE修改网络配置报错需要ifupdown2,转载请注明来源!

0